{
  pkgs,
  lib,
  ...
}: let
  common = pkgs.callPackage ./common.nix {};
in
  pkgs.writeShellScriptBin "clean-up" ''
    ${common}

    echo_header "Cleaning up"

    ${pkgs.git}/bin/git config --global --unset credential.helper
    if [ -f /root/.docker/config.json ]; then rm /root/.docker/config.json; fi

  ''
